How to install libghc-base-compat-dev on Debian 9 (Stretch)